Skip to main content
Alerting & Response/Alert Events

AddAlertEventComment

Add a comment to an alert event for collaboration and audit trail

POST/api/v1/alerting/events/{eventId}/comments

Operation ID

AddAlertEventComment

Since

1.0.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • eventId
    StringRequired

    Event identifier to add comment to

Body Fields

  • author
    StringRequired

    Comment author

    Example: admin

  • content
    StringRequired

    Comment content text

    Example: Checking logs for root cause

Responses

200 OK
200 OK

On success, this API returns the following response structure.

  • uuid
    String

    Unique identifier of the comment

    Example: comment-001

  • alertUuid
    String

    Alert event UUID this comment belongs to

    Example: event-001

  • author
    String

    Author of the comment

    Example: admin

  • content
    String

    Comment content text

    Example: Investigating high CPU on db-01

  • createDate
    String

    Timestamp when the comment was created

    Example: 2026-01-15T08:00:00Z